import { DEFAULT_ROUTE_NAME } from '../../constants';
import { AppRouteRecordRaw } from '../types';

const SYSTEM: AppRouteRecordRaw = {
  path: '/workplace',
  name: DEFAULT_ROUTE_NAME,
  component: () => import('@/views/system/workplace/index.vue'),
  meta: {
    requiresAuth: true,
    title: '主系统',
  },
};

export default SYSTEM;
