export const menus = [
  {
    id: 1,
    name: '考试预约管理',
    url: 'apply',
    type: 'MENU',
    parentId: -1,
    sequence: 1,
    enable: true,
  },
  {
    id: 2,
    name: '预约任务管理',
    url: 'TaskManage',
    type: 'MENU',
    parentId: 1,
    sequence: 1,
    enable: true,
    roles: ['ADMIN'],
  },
  {
    id: 15,
    name: '考点预约设置',
    url: 'ReservationSet',
    type: 'MENU',
    parentId: 1,
    sequence: 2,
    enable: true,
    roles: ['ADMIN', 'TEACHING'],
  },
  {
    id: 16,
    name: '考生管理',
    url: 'StudentManage',
    type: 'MENU',
    parentId: 1,
    sequence: 2,
    enable: true,
    roles: ['ADMIN', 'TEACHING'],
  },
  {
    id: 3,
    name: '考生信息导入',
    url: 'StudentImport',
    type: 'MENU',
    parentId: 1,
    sequence: 2,
    enable: true,
    roles: ['ADMIN'],
  },
  {
    id: 4,
    name: '考生管理',
    url: 'StudentManage',
    type: 'MENU',
    parentId: 1,
    sequence: 3,
    enable: true,
    roles: [],
  },
  {
    id: 5,
    name: '预约明细',
    url: 'OrderRecordManage',
    type: 'MENU',
    parentId: 1,
    sequence: 4,
    enable: true,
    roles: ['ADMIN', 'TEACHING'],
  },
  {
    id: 11,
    name: '基础信息管理',
    url: 'base',
    type: 'MENU',
    parentId: -1,
    sequence: 2,
    enable: true,
  },
  {
    id: 12,
    name: '教学点管理',
    url: 'TeachingManage',
    type: 'MENU',
    parentId: 11,
    sequence: 1,
    enable: true,
    roles: ['ADMIN'],
  },
  {
    id: 13,
    name: '考点管理',
    url: 'AgentManage',
    type: 'MENU',
    parentId: 11,
    sequence: 2,
    enable: true,
    roles: ['ADMIN', 'TEACHING'],
  },
  {
    id: 14,
    name: '考场管理',
    url: 'RoomManage',
    type: 'MENU',
    parentId: 11,
    sequence: 3,
    enable: true,
    roles: ['ADMIN', 'TEACHING'],
  },
  {
    id: 17,
    name: '系统设置',
    url: 'base',
    type: 'MENU',
    parentId: -1,
    sequence: 1,
    enable: true,
  },
  {
    id: 18,
    name: '账号管理',
    url: 'AccountManage',
    type: 'MENU',
    parentId: 17,
    sequence: 1,
    enable: true,
    roles: ['ADMIN'],
  },
  {
    id: 19,
    name: '我的任务',
    url: 'MyTask',
    type: 'MENU',
    parentId: 17,
    sequence: 1,
    enable: true,
    roles: ['ADMIN', 'TEACHING'],
  },
];
